> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wardin.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Disconnect Provider



## OpenAPI

````yaml DELETE /v1/providers/{provider}
openapi: 3.0.0
info:
  title: Wardin API
  description: AI governance & observability platform — external REST API
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /v1/providers/{provider}:
    delete:
      tags:
        - providers
      summary: Remove stored credentials for a provider
      operationId: ProvidersController_remove
      parameters:
        - name: provider
          required: true
          in: path
          schema:
            type: string
            enum:
              - anthropic
              - openai
              - bedrock
              - vertex
      responses:
        '204':
          description: ''
        '404':
          description: No stored credentials for provider
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````